/* text - orange */

@font-face {
    font-family: introDemoBlackCaps;
    src: url(../fonts/intro-demo-black-caps.otf);
}

@font-face {
    font-family: Montserrat-Light;
    src: url(../fonts/Montserrat-Light.ttf);
}

.introDemoBlackCaps {
    font-family: introDemoBlackCaps;
}

.Montserrat-Light {
    font-family: Montserrat-Light;
}

.text-orange {
    color: orangered;
}

.text-justify {
    text-align: justify;
}

.bg-orange {
    background-color: orangered;
}

.bg-main-header {
    width: 100%;
    min-height: 130vh;
}

.img-back {
    z-index: -9;
}

.img-back-2 {
    z-index: -10;
}

nav {
    z-index: 100;
}

.btn-hover:hover {
    opacity: .8;
    color: rgba(255, 68, 0, 0.8);
}

.info-header-main {
    top: 24%;
    left: 15%;
}

.logo-navbar {
    width: 17rem;
}

#NAVBAR {
    transition: all .4s ease;
}

.bg-main-scc2 {
    width: 100%;
    min-height: 130vh;
    background: transparent;
}

.bg-gray-line {
    background: linear-gradient(to bottom, #fff 17.5%, rgb(236, 236, 236) 17.5% 34%, rgb(223, 223, 223) 34% 34.5%, #fff 34.5%);
}

.bg-line-gray-2 {
    background: linear-gradient(to bottom, #fff 10%, rgb(236, 236, 236) 10% 70%, #fff 70%);
}

.bg-secc-3-item-1 {
    background: url(../img/main/bg-3.png);
    background-position: center;
    background-size: cover;
}

.bg-secc-3-item-2 {
    background: url(../img/main/bg-4.png);
    background-position: center;
    background-size: cover;
}

.bg-nosotros-lastSecc {
    min-height: 70vh;
    width: 100%;
    background: url(../img/nosotros/bg-last-seccion.png);
    background-position: center;
    background-size: cover;
}

.header-info {
    margin-top: 15%;
}

.ms-header-info {
    margin-left: 10% !important;
}

p.primeralinea {
    text-indent: 40px;
}

.top-button {
    position: fixed;
    bottom: 30px;
    right: 30px;
    height: 50px;
    width: 50px;
    transition: all 0.1s ease;
    z-index: 1000;
}

.btn-whatsapp {
    position: fixed;
    bottom: 30px;
    left: 30px;
    height: 50px;
    width: 50px;
    transition: all 0.1s ease;
    z-index: 1000;
}

.btn-whatsapp:hover,
.top-button:hover {
    transform: scale(110%);
}


/* LOADER */

.loader {
    color: #000000;
    font-size: 90px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    margin: 72px auto;
    position: relative;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}

@-webkit-keyframes load6 {
    0% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }
    38% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }
    100% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
}

@keyframes load6 {
    0% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }
    38% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }
    100% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
}

@-webkit-keyframes round {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes round {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@media (min-height: 568px) and (max-width:960px) {
    .info-header-main {
        top: 30%;
        left: 5%;
    }
    .logo-navbar {
        width: 12rem;
    }
    .bg-main-header {
        min-height: 100vh;
    }
    .bg-main-scc2 {
        background: rgb(0, 24, 170);
        background: radial-gradient(circle, rgba(0, 24, 170, 1) 10%, rgba(101, 103, 255, 1) 100%);
        /* background: url(../img/main/bg-5.png);
        background-position: left;
        background-size: 250% 100%; */
    }
    .img-header {
        height: 18rem;
    }
    .bg-main-header {
        overflow: hidden;
    }
    .servicios-header {
        background: url(../img/servicios/bg-header.png);
        background-position: center;
        background-size: cover;
    }
    .header-info {
        margin-top: 50% !important;
    }
    #bottoms {
        padding-bottom: 70px !important;
    }
}

@media (min-height: 800px) {
    .img-header {
        height: 30rem;
    }
}